<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_d.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>dbgClp()&#160;:&#160;<a class="el" href="a00002.html#a86f37a863c25e0f49e39818948a0f7c5">vicolib.h</a></li>
<li>dbgClpExt()&#160;:&#160;<a class="el" href="a00002.html#aa2c767129feeb4231f7ddbac9be70353">vicolib.h</a></li>
<li>Default&#160;:&#160;<a class="el" href="a00008.html#ab1608f794858a5c05ad54b20627f1c4fa79935518a3889663d8688b6b01fff051">types.h</a></li>
<li>deleteFirmware()&#160;:&#160;<a class="el" href="a00002.html#a1cc3da1e8769dbde1a2137356feaf71a">vicolib.h</a></li>
<li>devInfo1Bootloader()&#160;:&#160;<a class="el" href="a00002.html#ac069497a7d69b59055941d634a6b9e45">vicolib.h</a></li>
<li>devInfo1VIAMP()&#160;:&#160;<a class="el" href="a00002.html#a649d644e06761b93dc9d5ecd83e86cdd">vicolib.h</a></li>
<li>devInfo1VICO()&#160;:&#160;<a class="el" href="a00002.html#aa99fc98d9f24eee8c14491e364ca0f99">vicolib.h</a></li>
<li>devInfo2VICO()&#160;:&#160;<a class="el" href="a00002.html#a70316bc71705c4e284474698b0e3c1c3">vicolib.h</a></li>
<li>DISABLE_HV&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3aea6fa3409019ce286cdfe25de8d44dc4">types.h</a></li>
<li>disableAnalogHardwarePowerdown()&#160;:&#160;<a class="el" href="a00002.html#a780d46497051cb59d7d3b2fef8c61027">vicolib.h</a></li>
<li>disableBaselineCorrection()&#160;:&#160;<a class="el" href="a00002.html#a7f2fdf7a658706667989af692dceaee5">vicolib.h</a></li>
<li>disableDynamicReset()&#160;:&#160;<a class="el" href="a00002.html#a2d66cbf6ac9da137132700524c385aaa">vicolib.h</a></li>
<li>disableEthernetPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a19142228aadd0c0547b382985ad513e5">vicolib.h</a></li>
<li>disableMediumFilterPulseDetection()&#160;:&#160;<a class="el" href="a00002.html#a733fd45a6299783bb8862885bcfe839c">vicolib.h</a></li>
<li>disableSPIPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a769f4022f45a7ccd1f2253e733be46b9">vicolib.h</a></li>
<li>disableUSBPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a44e3b253d2028689c26d8d61eb9fc066">vicolib.h</a></li>
<li>DISCONNECTED&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3acdaad1112073e3e2ea032424c38c34e1">types.h</a></li>
<li>DoubleType&#160;:&#160;<a class="el" href="a00008.html#a5f642903648a5cbec7a6d8326bc2eed6">types.h</a></li>
<li>DPP_COMMAND_NOT_SUPPORTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aacd1720966224e491f9c16d46fee8fa6c">types.h</a></li>
<li>DPP_INCOMPLETE_UART_COMMAND_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a5eace52cba2edb8a845e5e8fd92f0520">types.h</a></li>
<li>DPP_INVALID_ARGUMENT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa39a60336a8e4721af65cfa4bf34bf25f">types.h</a></li>
<li>DPP_INVALID_COMMAND_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aade7efe89d0d25e19496bd5b3de3e769f">types.h</a></li>
<li>DPP_INVALID_RESPONSE_DATA_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa75dd74ef0af216abaf688910c63cc6b4">types.h</a></li>
<li>DPP_NO_ACCESS_TO_INTERNAL_MEMORY_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a0826b178bb02500d1171c5612d773566">types.h</a></li>
<li>DPP_NO_DEVICE_WITH_ID_CONNECTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa262d484c73f1dba7ee8660e7670a4b89">types.h</a></li>
<li>DPP_OUT_OF_RANGE_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa951aa6136437acbc141a691144008354">types.h</a></li>
<li>DPP_PARAMETER_NOT_EXISTING_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa139b7b881540f191b461a1ad593d6786">types.h</a></li>
<li>DPP_PARAMETER_READ_ONLY_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa2a861f2d2bdb7366872afa06253be321">types.h</a></li>
<li>DPP_REQUEST_CURRENTLY_NOT_POSSIBLE_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa2a01a0e60cb023d0a4cc8e5d7017000b">types.h</a></li>
<li>DPP_RESPONSE_OUT_OF_BOUNDS_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aaaab7c7161fd85f262a4f8d3d44b83343">types.h</a></li>
<li>DPP_SUCCESS&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aab6e84e71c47ba7e5e2054e889bc8f95a">types.h</a></li>
<li>DPP_SYNTAX_ERROR_INVALID_REQUEST_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aacc50474a88a672a586dd35ab25f5b781">types.h</a></li>
<li>DPP_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa173092d9234cba940754c6a5c8c00903">types.h</a></li>
<li>DPP_UART_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8adfa0f8f25e09e3959b56c680e26d85fd">types.h</a></li>
<li>DPP_UNDEFINED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa5a39503633c6254a011d1e4dab1f65db">types.h</a></li>
<li>DPP_VICODAEMON_IS_STOPPED&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa22d92c7b43738f4387f9b9f6e1c0747b">types.h</a></li>
<li>DPP_VICOLIB_OUT_OF_RANGE_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa5ac5fae9bbabcf76719ede8462c6ede8">types.h</a></li>
<li>DPP_VICOLIB_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa74c8cda3316534341a5f5f8844ec33c3">types.h</a></li>
<li>DPPStatusType&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53a">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
